[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package never update using the command -- yum update packagename



On Wed, 12 Nov 2008 18:13:49 +0800, James Corteciano wrote:

> Hi all,
> 
> I have running fedora 9. I am trying to install 'NetworkManager-pptp'
> package it requires to use the latest version of NetworkManager. Here with
> stated below of what I did and the results.
> 
> 
> [root fedora]# yum install NetworkManager-pptp -y
> Loaded plugins: presto, protectbase, refresh-packagekit
> Setting up and reading Presto delta metadata
> No Presto metadata available for updates-testing
> No Presto metadata available for updates-newkey
> No Presto metadata available for fedora
> No Presto metadata available for updates
> 3693 packages excluded due to repository protections
  ^^^^^^^^^^^^^^^^^^^^^^
If I knew what the protectbase plugin does, I could help.
All I know is that it causes lots of trouble for many users. ;)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]